.main-container, .footer-container{

	background: none repeat scroll 0 0 #fff;

    margin: 0 auto;

    max-width: 1000px;

    position: relative;

}

.footer-container { margin-top: 15px; }

.main-container {

    padding-top: 0px;

}

.footer .block-subscribe {

    float: right;

    margin-bottom: 30px;

    width: 320px;

}

.footer .links, .footer .block-subscribe {

    font-size: 12px;

}

.footer .block-title, .footer address {

    color: #3399cc;

}

.footer .block-subscribe .input-box {

    float: left;

    padding-top: 0;

    width: 65.625%;

}

.input-text {

    -moz-appearance: none;

    background: none repeat scroll 0 0 #ffffff;

    border: 1px solid silver;

    border-radius: 2px;

    font-size: 15px;

}

.button, .cart-table .product-cart-actions .button, #co-shipping-method-form .buttons-set .button, .footer .button {

    background: none repeat scroll 0 0 #3399cc;

    border: 0 none;

    color: #ffffff;

    display: inline-block;

    font-family: Arial,Helvetica,sans-serif;

    font-size: 13px;

    font-weight: normal;

    line-height: 19px;

    padding: 7px 15px;

    text-align: center;

    text-transform: uppercase;

    vertical-align: middle;

    white-space: nowrap;

}

.footer .block-subscribe .actions .button {

    line-height: 17px;

}

.block-title h2, .block-title h3, .block-title strong {

    font-family: Arial,Helvetica,sans-serif;

    font-size: 15px;

    line-height: 30px;

    text-transform: capitalize;

}

.footer .block-title {

    border-bottom: 0 none;

    padding: 3px 0;

}

.input-text {

    -moz-appearance: none;

    background: none repeat scroll 0 0 #ffffff;

    border: 1px solid silver;

    border-radius: 2px;

    font-size: 15px;

}

.input-box input[type="email"] {

    height: 30px;

    padding: 0 8px;

}

.input-box input[type="email"] {

    max-width: 100%;

    width: 365px;

}

.footer .form-subscribe-header {

    display: none;

}

.footer .block-subscribe .input-text {

    border-radius: 0;

    border-right: 0 none;

    width: 100%;

}

.footer .links {

    float: left;

    margin-bottom: 30px;

    padding: 0 30px 0 0;

    width: 19%;

}

ol, ul {

    list-style: outside none none;

    margin: 0;

    padding: 0;

}

.footer .links li {

    line-height: 1.4;

    padding: 4px 0;

    word-break: break-all;

}

.footer .links a {

    color: #636363;

}

.footer .bugs, .footer address {

    clear: both;

}

.footer address {

    border-top: 1px solid #cccccc;

    font-size: 11px;

    margin-top: 30px;

    padding: 30px 0;

    text-align: center;

    width: 100%;

}

h2.leftBoxHeading { 

	background: url("../images/Left_H2.jpg") repeat-x scroll 0 0 transparent;

    color: #333333;

    display: block;

    height: 30px;

    line-height: 30px;

    padding-left: 34px;

	text-align: left;

	margin: 0;

}

.sideBoxContent {  -moz-border-bottom-colors: none;

    -moz-border-left-colors: none;

    -moz-border-right-colors: none;

    -moz-border-top-colors: none;

    border-color: -moz-use-text-color #a09987 #a09987;

    border-image: none;

    border-right: 1px solid #a09987;

    border-style: none solid solid;

    border-width: medium 1px 1px;

    padding: 4px; 

}

.std p {

    margin: 0 0 1.5em;

}

.loginbox a { color: #fff;

    display: block;

    font-size: 12px;

    line-height: 2;

	margin-top: 3px;

    padding: 0px 10px;

	float: left;

	}